# QDomEntityReference Class Reference

### [com.trolltech.qt.xml package]

Inherits QDomNode.

### Constructor

- void QDomEntityReference()
- void QDomEntityReference(QDomEntityReference x)

### Constructor Properties

- prototype: The QDomEntityReference prototype object

### Instance Properties

QDomEntityReference objects have no special properties beyond those inherited from the QDomEntityReference prototype object.